2 Replies Latest reply on May 11, 2017 7:34 AM by Mark Francome

    Version 9 - Silverlight a pre-req for Self Service?

    Mark Francome
      Share This:

      Hi,

       

      I know that BMC said that the Silverlight requirement would be engineered out (using HTML5 instead) but when trying to use Self Service (via Chrome or IE) for the first time on a new Version 9 installation it asked for Silverlight to be installed.

       

      However, when we added FP 4 for the Enterprise Manager it seemed to not need Silverlight any longer. The Release Notes are not clear, could we install EM 9 / FP 4 and use Self Service without Silverlight being needed?

       

      Thanks,

       

      Mark.